
#wb_header { height: 180px; background-color: #ffffff; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1390px; padding-top: 180px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 279px; background-color: #202029; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll left top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1464px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1696px; min-height: 1464px; }
#wb_element_instance60 { top: 45px; left: 20px; min-width: 435px; width: 435px; min-height: 36px; height: 36px; display: block; z-index: 398; }
#wb_element_instance61 i { width: 50px; height: 31px; font-size: 31px; }
#wb_element_instance61 { top: 29px; left: 630px; min-width: 50px; width: 50px; min-height: 31px; height: 31px; display: block; z-index: 403; }
#wb_element_instance62 { top: 75px; left: 390px; min-width: 500px; width: 500px; min-height: 30px; height: 30px; display: block; z-index: 404; }
#wb_element_instance63 { top: 32px; left: 447px; min-width: 146px; width: 146px; min-height: 26px; height: 26px; display: block; z-index: 406; }
#wb_element_instance64 i { width: 40px; height: 34px; font-size: 34px; }
#wb_element_instance64 { top: 30px; left: 1005px; min-width: 40px; width: 40px; min-height: 34px; height: 34px; display: block; z-index: 407; }
#wb_element_instance65 { top: 66px; left: 850px; min-width: 350px; width: 350px; min-height: 30px; height: 30px; display: block; z-index: 412; }
#wb_element_instance66 { top: 130px; left: 0; right: 0; min-height: 50px; height: 50px; display: block; z-index: 597; }
#wb_element_instance66 > ul { display: block; }
#wb_element_instance66 ul { background: #202029 none repeat right top; border: 1px none #000000; }
#wb_element_instance66, #wb_element_instance66 ul { text-align: center; }
#wb_element_instance66 ul ul { background: #2b2a36 none repeat right top; }
#wb_element_instance66 li { margin: 0px 10px 0px 10px; }
#wb_element_instance66 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 25px 15px 25px; font: normal normal 18px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance66 li.over > a, #wb_element_instance66 li:focus > a { border: 0px none #000000; font: normal bold 18px 'Poppins',Arial,sans-serif; text-decoration: none; color: #e42520; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance66 li.active > a { border: 0px none #000000; font: normal bold 18px 'Poppins',Arial,sans-serif; text-decoration: none; color: #e42520; line-height: 20px; background: transparent none no-repeat center center; }
#wb_element_instance66:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance66:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance66:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance67 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 560px; height: 560px; display: block; z-index: 284; }
#wb_element_instance67 > .wb_shp:before { background: transparent url("../gallery_gen/5915a7de6581eb556b61c4f6a234b173.jpg") repeat-x scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance67 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 560px; }
#wb_element_instance68 { top: 180px; left: 10px; min-width: 360px; width: 360px; min-height: 80px; height: 80px; display: block; z-index: 396; }
#wb_element_instance69 { top: 10px; left: 400px; min-width: 430px; width: 430px; min-height: 280px; height: 280px; display: block; z-index: 400; }
#wb_element_instance70 { top: 195px; left: 400px; min-width: 530px; width: 530px; min-height: 100px; height: 100px; display: block; z-index: 401; }
#wb_element_instance71 { top: 50px; left: 920px; min-width: 20px; width: 20px; min-height: 120px; height: 120px; display: block; z-index: 404; }
#wb_element_instance72 { top: 28px; left: 340px; min-width: 20px; width: 20px; min-height: 142px; height: 142px; display: block; z-index: 405; }
#wb_element_instance73 i { width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance73 { top: 90px; left: 971px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 406; }
#wb_element_instance74 i { width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance74 { top: 40px; left: 970px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 407; }
#wb_element_instance75 i { width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance75 { top: 40px; left: 1050px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 408; }
#wb_element_instance76 i { width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance76 { top: 90px; left: 1051px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 409; }
#wb_element_instance77 { top: 40px; left: 10px; min-width: 290px; width: 290px; min-height: 72px; height: 72px; display: block; z-index: 410; }
#wb_element_instance78 i { width: 44px; height: 28px; font-size: 28px; }
#wb_element_instance78 { top: 35px; left: 801px; min-width: 44px; width: 44px; min-height: 28px; height: 28px; display: block; z-index: 401; }
#wb_element_instance79 { top: 73px; left: 820px; min-width: 330px; width: 330px; min-height: 160px; height: 160px; display: block; z-index: 388; }
#wb_element_instance80 { top: 237px; left: 1100px; min-width: 100px; width: 100px; min-height: 16px; height: 16px; display: block; z-index: 395; }
#wb_element_instance80 img { width: 100px; height: 16px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance81 { top: 560px; left: 10px; min-width: 350px; width: 350px; min-height: 270px; height: 270px; display: block; z-index: 79; }
#wb_element_instance82 { top: 1px; left: 0; right: 0; min-height: 350px; height: 350px; display: block; z-index: 23; }
#wb_element_instance82 > .wb_shp:before { background: transparent url("../gallery_gen/ff9078dc99b05cf2608213edf0cacebd.jpg") repeat fixed center top; background-size: cover; opacity: 1; }
#wb_element_instance82 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 350px; }
#wb_element_instance83 { top: 860px; left: 0; right: 0; min-height: 350px; height: 350px; display: block; z-index: 77; }
#wb_header_bg { background: transparent none repeat-x scroll left top; background-size: auto auto; background-attachment: scroll; display: none; height: 180px; }
#wb_sbg_placeholder { background: transparent none repeat-x left top; background-attachment: scroll; height: 180px; }
#wb_main .wb_cont_outer { top: 180px; }
#wb_element_instance84 { top: 315px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance60 p:last-child { margin-bottom: 0; }
#wb_element_instance60 { opacity: 1; }
#wb_element_instance61 { opacity: 1; }
#wb_element_instance61 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance62 p:last-child { margin-bottom: 0; }
#wb_element_instance62 { opacity: 1; }
#wb_element_instance63 p:last-child { margin-bottom: 0; }
#wb_element_instance63 { opacity: 1; }
#wb_element_instance64 { opacity: 1; }
#wb_element_instance64 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance65 p:last-child { margin-bottom: 0; }
#wb_element_instance65 { opacity: 1; }
#wb_element_instance68 p:last-child { margin-bottom: 0; }
#wb_element_instance68 { opacity: 1; }
#wb_element_instance69 p:last-child { margin-bottom: 0; }
#wb_element_instance69 { opacity: 1; }
#wb_element_instance70 p:last-child { margin-bottom: 0; }
#wb_element_instance70 { opacity: 1; }
#wb_element_instance71 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 3px solid #ffffff;; }
#wb_element_instance72 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 3px solid #ffffff;; }
#wb_element_instance73 { opacity: 1; }
#wb_element_instance73 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance74 { opacity: 1; }
#wb_element_instance74 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance75 { opacity: 1; }
#wb_element_instance75 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance76 { opacity: 1; }
#wb_element_instance76 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance77 p:last-child { margin-bottom: 0; }
#wb_element_instance77 { opacity: 1; }
#wb_element_instance78 { opacity: 1; }
#wb_element_instance78 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance80 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance81 p:last-child { margin-bottom: 0; }
#wb_element_instance81 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
